# frozen_string_literal: true

module ROI
  class RentabilityLine
    attr_reader :reference_date, :rentability,
                :gross_profit, :quota, :have_position

    def initialize(reference_date, rentability, quota, have_position)
      @reference_date = reference_date
      @rentability = rentability
      @quota = quota
      @have_position = have_position
    end
  end
end
